body {
    background-color: #F7F8D1;
    margin: 0;
    padding: 0;
}

h1 {
    text-align: center;
    color: black;
    padding: 20px 0;
    background-color: #A5CE7C;
    margin: 0;
}

h2 {
    margin-left: 40px;
    margin-top: 30px;
    color: black;
}

ul {
    margin-left: 40px;
    padding: 0;
}

ul li {
    list-style-type: none;
    padding: 20px;
    background-color: #F8F29A;
    margin: 15px 0;
    width: 100px;
    border-radius: 10px;
    text-align: center;
}

a {
    text-decoration: none;
    color: black;
}

ul li:hover {
    background-color: #A5CE7C;
    text-decoration: underline;
}